/* PortfolioBox default CSS */
.themetechmount-boxes-portfolio .themetechmount-boxes-row-wrapper .slick-arrow {
    top: -60px;
    background-color: var(--ttm-skincolor);
    border-color: var(--ttm-skincolor);
}

.themetechmount-boxes-view-carousel.ttm-boxes-carousel-arrow-round .themetechmount-boxes-row-wrapper .slick-arrow:hover {
    background-color: var(--ttm-secondarycolor);
    border-color: var(--ttm-secondarycolor);
}
.themetechmount-boxes-portfolio .themetechmount-boxes-row-wrapper .slick-arrow.slick-prev:before,
.themetechmount-boxes-portfolio .themetechmount-boxes-row-wrapper .slick-arrow.slick-next:before {
    color: var(--ttm-whitecolor);
}
.themetechmount-boxes-portfolio .themetechmount-boxes-row-wrapper .slick-arrow.slick-prev {
    right: 75px;
    left: auto;
}
.themetechmount-boxes-portfolio .themetechmount-boxes-row-wrapper .slick-next {
    right: 10px;
}
.themetechmount-box-portfolio .ttm-featured-wrapper {
    overflow: hidden;
}
.themetechmount-portfoliobox-default {
    position: relative;
}
.themetechmount-portfoliobox-default .ttm-featured-wrapper {
    position: relative;
    z-index: 0;
    display: block;
}
.themetechmount-portfoliobox-default .themetechmount-post-item-inner img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    min-width: 100%;
	border-radius: 8px 8px 0 0;
	height: 210px;
	object-fit: cover;
}

.has-hover {
    position: relative;
}

.hover-menu {
    position: absolute;
    top: 100%;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: 0.3s;
}
.has-hover:hover .hover-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.hover-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    width: 200px;
}

.hover-menu li a {
    display: block;
    padding: 8px 15px;
    color: #333;
    text-decoration: none;
}

.hover-menu li a:hover {
    background: #f5f5f5;
}
.ttm-sortable-list .ttm-sortable-link .hover-menu a {
    padding: 7px 8px;
    margin: 0 0;
}
.hover-menu li {
    margin: 0 8px 0 0;
}
.themetechmount-portfoliobox-default .themetechmount-box-overlay {
    padding: 20px 25px 22px;
    text-align: left;
    height: 187px;
}
.themetechmount-portfoliobox-default .ttm-theme-tagline {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 16px;
    line-height: 26px;
    color: var(--body-fonts-color);
}
i.ttm-themetechmount-icon-star {
    color: #ffab00 !important;
}
ul.ttm-subcat {
    display: none;
    position: absolute;
	margin: 0;
}
ul.ttm-subcat a {
    padding: 4px 8px !important;
    box-shadow: 0 4px 15px rgb(5 5 5 / 40%);
}
li.ttm-sortable-link.child-filter {
    margin: 0;
}
li.parent-filter:has(> a.selected) .ttm-subcat {
    display: block;
}
.parent-filter .ttm-subcat {
    display: none;
}
.ttm-browse {
    position: absolute;
    right: 0;
    top: 60px;
}
.ttm-browse a {
    border: 1px solid #CECECE;
    padding: 11px 30px;
    border-radius: 30px;
    font-size: 14px;
}
.ttm-browse a:hover {
	background-color: #ffd71c;
	color: var(--ttm-secondarycolor);
	border-color: #ffd71c;
}
.parent-filter.active .ttm-subcat {
    display: block;
}
.tm-box-date {
    position: absolute;
    top: 0;
    z-index: -1;
	opacity: 0; 
}
.themetechmount-portfoliobox-default:hover .themetechmount-post-item {
    transform: translate3d(0,-10px,0);    
}
.themetechmount-portfoliobox-default .themetechmount-post-item {
	background: #FFFFFF;
	box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.1);
	border-radius: 8.84892px;
	transition: all 0.5s;	
}
.themetechmount-boxes-view-carousel .themetechmount-portfoliobox-default .themetechmount-post-item {
	margin-bottom: 15px; 
	margin-top: 12px;
}
.themetechmount-portfoliobox-default .themetechmount-box-content,
.themetechmount-portfoliobox-default .themetechmount-box-title {
    display: block;
    overflow: hidden;
}
.themetechmount-portfoliobox-default .themetechmount-box-title h4 {
    cursor: pointer;
    font-size: 18px;
    line-height: 28px;	  
}
.themetechmount-portfoliobox-default span.tm-regular-p.tm-strike-p {
    text-decoration: line-through;
    font-size: 14px;
    line-height: 1;
    color: var(--body-fonts-color);
    position: relative;
    top: -2px;
    padding-right: 6px;
    display: inline-block;
}
.themetechmount-portfoliobox-default .themetechmount-box-title h4 {
	margin-bottom: 3px;  
}
.themetechmount-portfoliobox-default .themetechmount-box-content p {
    margin-bottom: 10px;    
    transition: all 0.5s linear;
}
.themetechmount-portfoliobox-default .ttm-post-iconbox a {
	background-color: var(--ttm-skincolor);
}
.themetechmount-portfoliobox-default .themetechmount-box-content {
    border-bottom: 1px solid #E2E2E2;
    padding-bottom: 12px;
    margin-bottom: 20px;
}
.themetechmount-portfoliobox-default .themetechmount-box-content p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: rgba(255 255 255 / 0.8);
    margin-bottom: 0px;
}

/* style 1 */
.themetechmount-portfoliobox-style1 .themetechmount-box-title h4 {
    font-size: 18px;
    line-height: 28px;
	margin: 0; 
}
.themetechmount-portfoliobox-style1 span.ttm-theme-tagline {
    text-align: left;
}
.themetechmount-portfoliobox-style1 .themetechmount-box-content {
    display: flex;
	align-items: center; 
	padding-bottom: 6px; 
}
.themetechmount-portfoliobox-style1 .tm-theme-price {
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    color: var(--body-fonts-color);
	position: relative;
	padding-left: 22px;
}
.themetechmount-portfoliobox-style1 .themetechmount-box-overlay {
    padding: 20px 25px 22px;
    background: #FFFFFF;
    box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.1);
    border-radius: 0 0 8px 8px;
    height: 124px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.themetechmount-portfoliobox-style1 .ttm-live-link {
    position: absolute;
    top: 17px;
    right: 17px;
    opacity: 0;
	z-index: 11; 
}
.themetechmount-portfoliobox-style1:hover .ttm-live-link {
	opacity: 1;
}
.themetechmount-portfoliobox-style1 .ttm-live-links {
    padding-left: 0;
    display: block;
}
.themetechmount-portfoliobox-style1 .ttm-featured-wrapper.tm-ttm_portfolio-featured-wrapper img {
    width: 100%;
    height: auto;
    border-radius: 8px 8px 0 0;
	position: relative;
}
.themetechmount-portfoliobox-style1 .ttm-imgbox {
    position: relative;
    box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.1);
}
.themetechmount-portfoliobox-style1 .ttm-live-link a {        
    height: 41px;
    width: 41px;
    line-height: 42px;
    border-radius: 50px; 
	background-color: #fff; 
}
.themetechmount-portfoliobox-style1 .ttm-imgbox:after {
    position: absolute;
	content: ''; 
	width: 100%;
	height: 100%;
    background-color: rgba(0 ,0 ,0, 0.41);
    left: 0;
	top: 0;
	opacity: 0; 
	transition: all 0.4s ease;
	border-radius: 8px 8px 0 0;
}
.themetechmount-portfoliobox-style1 .ttm-imgbox:before {
	 background-image: url(../images/webflow-figma.png) !important;
    content: '';
    position: absolute;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: contain;
    width: 52px;
    height: 32px;
    bottom: 17px;
    right: 17px;
    z-index: 1;
	opacity: 0; 
	transition: all 0.4s ease;
}
.themetechmount-portfoliobox-style1:hover .ttm-imgbox:before,
.themetechmount-portfoliobox-style1:hover .ttm-imgbox:after {
	opacity: 1; 
	transition: all 0.4s ease;
}
.themetechmount-portfoliobox-style1 .tm-theme-price:after {
	position: absolute;
	content: ''; 
	width: 7px;
	height: 7px;
	left: 7px;
	top: 10px;
	background-color: #5d6d7d;
	border-radius: 50%; 
	transition: all 0.4s ease;
}
.wix-template .themetechmount-portfoliobox-style1 .ttm-imgbox:before {
	display: none;
}

@media (max-width:1200px) {
		.themetechmount-portfoliobox-default:hover .themetechmount-box-overlay {
		bottom: 10px;
	}

	.themetechmount-portfoliobox-default .themetechmount-box-title h4 {
		font-size: 20px;
		line-height: 30px;
	}
	.ttm-browse {
		position: relative;
		right: 0;
		top: auto;
		padding: 30px 0 30px;
	}
	.ttm-sortable-list ul {    
		margin-bottom: 18px;
		margin-top: 0px;
	}
}
@media (max-width: 970px) {
	.ttm-sortable-list ul {    
		margin-bottom: 0;
		margin-top: 0px;
	}
	li.parent-filter:has(> a.selected) .ttm-subcat {		
		z-index: 99;
	}
	.ttm-sortable-list .ttm-sortable-link {    
		margin-bottom: 0;
	}
	li.ttm-sortable-link.parent-filter.selected.active {
		margin-bottom: 0px;
	}
}
@media (max-width: 479px) {

	.themetechmount-portfoliobox-default:hover .themetechmount-box-overlay {
		bottom: 10px;
	}
		.themetechmount-portfoliobox-default .ttm-featured-wrapper:before {
		background: -webkit-linear-gradient(90deg, rgba(33, 37, 41, .8)100%, rgba(0, 0, 0, 0)10%);
	}

}
@media only screen and (min-width:992px) and (max-width:1024px) {
	.themetechmount-portfoliobox-default:hover .themetechmount-box-overlay {
		padding: 20px;
		bottom: 10px;
	}

}